<project name="PointCloud" default="compile">
	<description>
		build file for the PointCloud plugin 
	</description>
	<import file="../Build/buildproject.xml"/>
	<target name="-projects">
		<antcall target="-addproject">
			<param name="proj" value="Platform"/>
		</antcall>
		<antcall target="-addproject">
			<param name="proj" value="Platform-Swing"/>
		</antcall>
		<antcall target="-addproject">
			<param name="proj" value="RGG"/>
		</antcall>
		<antcall target="-addproject">
			<param name="proj" value="IMP"/>
		</antcall>
		<antcall target="-addproject">
			<param name="proj" value="IMP-3D"/>
		</antcall>
		<antcall target="-addproject">
			<param name="proj" value="XL-Impl"/>
		</antcall>
		<antcall target="-addproject">
			<param name="proj" value="XL"/>
		</antcall>
		<antcall target="-addproject">
			<param name="proj" value="Vecmath"/>
		</antcall>
		<antcall target="-addproject">
			<param name="proj" value="Raytracer"/>
		</antcall>
		<antcall target="-addproject">
			<param name="proj" value="Math"/>
		</antcall>
		
		

	</target>
</project>
